/*$$START[block-537f0dbb82007*/

@media (min-width: 1200px){
  .contact-us-form .form-row label.error, .contact-us-form .form-row.odd.inquiry label.error, .contact-us-form .captcha-area label.error {
    margin-left: 100px;
    width: 37%;
  
}
}
@media (min-width: 768px) and (max-width: 979px){
.contact-us-form .form-row input, .contact-us-form .form-row textarea {
    width: 73%;
}
  .contact-us-form .form-row label {
    width: 23%;
  }
  .contact-us-form .form-row textarea {
    width:65%;
  }
  .contact-us-form .form-row textarea {
    max-width: 86.4%;
    min-width: 88.4%;
    width: 91.4%;
  }
  .contact-us-form .form-row.odd.inquiry label {
    width: 11.1%;
  }  
  .content-row .contact-us-form .form-row.button label {
    width: 11.1%;
  }

  .contact-us-form .form-row label.error, .contact-us-form .form-row.odd.inquiry label.error, .contact-us-form .captcha-area label.error {
    margin-left: 83px; 
  }
  .contact-us-details .contact-box {
    width: 17.1%;
  }
  .contact-us-details .contact-box.last {
    padding-right: 0;
    width: 31.5%;
  }
  .contact-us-details {
    height: 205px;
  }
  
}

@media (max-width: 767px){
  
.contact-us-form .form-row label.error, .contact-us-form .form-row.odd.inquiry label.error, .contact-us-form .captcha-area label.error {
    width: 65%;
   	margin-left: 0;
}  
  
  .contact-us-form .form-row {
    float: none;
    margin-bottom: 10px;
    margin-right: 0;
    width: 100%;
}

  
  
.contact-us-form .form-row label {
    float: none;
    margin: 0;
    padding: 0;
    width: 98%;
}
.contact-us-form .form-row:after,
.clearfix:after {
   content: " "; 
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.contact-us-form .form-row.odd.inquiry label {
    width: 50%;
}  
.content-row .contact-us-form .form-row.button label {
    width: 50%;
}
.contact-us-form .form-row textarea {
    height: 75px;
    padding: 3px 2%;
    width: 96%;
}  
.contact-us-form .form-row input, .contact-us-form .form-row textarea {
    background-color: #E8E8E8;
    border: medium none;
    float: none;
    padding: 4px 2%;
    width: 96%;  
}
.contact-us-form .form-row input[type="file"] {
    width: 55.5%;
}
.contact-us-details {
    border-top: medium none;
    height: auto;
    margin-bottom: 69px;
    margin-top: 61px;
}  
.contact-us-details .contact-box.first {
    border-top: medium none;
    padding-left: 0;
} 
.contact-us-details .contact-box {
    border-top: 1px solid #DFDFDF;
    float: none;
    height: auto;
    margin: 20px 0;
    padding: 10px 0 0 0;
    text-align: center;
    width: 100%;
}  
  
  
    
}
@media (max-width: 480px){}
@media (max-width: 320px){}

/* End - footer layout responsive *//*]END$$*/